/*CSS Reset*/
			* {
				margin: 0;
				padding: 0;
				box-sizing: border-box;
			}

			/*Bootstrap Font*/
			body {
				font-family: "Helvetica Neue", sans-serif;
			}

			.text-center {
				text-align: center;
			}

			.h-25 {
				height: 25%;
			}

			.p-3 {
				padding: 15px;
			}

			.bg-success {
				background-color: forestgreen;
			}

			.bg-warning {
				background-color: orange;
			}

			.bg-danger {
				background-color: darkred;
			}
			.bg-secondary {
				background-color: slategrey;
			}

			.d-flex {
				display: flex;
			}
			.justify-content-center {
				justify-content: center;
			}

			.align-items-center {
				align-items: center;

			}

			.flex-column {
				flex-direction: column;
			}

			.flex-column-reverse {
				flex-direction: column-reverse;
			}
